Wed, 24 Feb 2021 23:53:07 UTC

Information for RPM libavc1394-devel-0.5.4-7.el8.armv7hl.rpm

ID2239
Namelibavc1394-devel
Version0.5.4
Release7.el8
Epoch
Archarmv7hl
SummaryDevelopment libs for libavc1394
DescriptionDevelopment libraries required to build applications using libavc1394.
Build Time2019-06-01 02:34:10 GMT
Size18520
798f42fd40daf28f0b438bb278c0d8f6
LicenseGPLv2+ and LGPLv2+
Buildrootdist-c8-build-1104-173
Provides
libavc1394-devel = 0.5.4-7.el8
libavc1394-devel(armv7hl-32) = 0.5.4-7.el8
pkgconfig(libavc1394) = 0.5.4
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
libavc1394(armv7hl-32) = 0.5.4-7.el8
libavc1394.so.0
libraw1394-devel
librom1394.so.0
pkgconfig
pkgconfig(libraw1394)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 7 of 7
Name ascending sort Size
/usr/include/libavc13940
/usr/include/libavc1394/avc1394.h21092
/usr/include/libavc1394/avc1394_vcr.h3840
/usr/include/libavc1394/rom1394.h2990
/usr/lib/libavc1394.so19
/usr/lib/librom1394.so19
/usr/lib/pkgconfig/libavc1394.pc235
Component of
1 through 2 of 2
Buildroot descending sort Created State
dist-c8-updates-build-14827-6206 2020-05-13 12:42:00 expired
dist-c8-build-7073-1791 2019-07-02 16:30:48 expired